petsc-3.7.7 2017-09-25
Report Typos and Errors

# EventRegLogCreate

This creates a PetscEventRegLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode EventRegLogCreate(PetscEventRegLog *eventLog)

Not collective

### Input Parameter

eventLog -The PetscEventRegLog

### Keywords

log, event, create

### See Also

EventRegLogDestroy(), PetscStageLogCreate()

Level:developer
Location:src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages